Subject: Re: bug#21650: fix should be underneath MH-E

From: Bill Wohler <[email-masked]>
Date: Tue, 02 Feb 2016 21:58:53 -0800

Katsumi Yamaoka <[email-masked]> wrote:

> On Tue, 02 Feb 2016 13:28:47 -0500, Glenn Morris wrote:
> > Mike Kupfer wrote:
> 
> >> But MIME libraries are documented as general-purpose, rather than
> >> private to Gnus. So this really ought to be resolved at the mm layer,
> >> rather than adding renderer-specific tweaks to MH-E.
> 
> > Sounds absolutely right.
> 
> The first step should be anyway to fix mh-cl-flet[1], recompile
> mh-e, and see how the behaviors change, I think.
> 
> [1] <http://article.gmane.org/gmane.emacs.bugs/111280>

By the way, I've made your suggested mh-cl-flet fix to MH-E (thanks!!!)
and am letting it bake. I'll try to make some time to check it in this
weekend since I haven't noticed any ill effects.

-- 
Bill Wohler <[email-masked]> aka <[email-masked]>
http://www.newt.com/wohler/
GnuPG ID:610BD9AD